@media screen and (min-width:1600px) {
.voucherLink {
margin-left:calc(40px * 1.1);
}
.mainLogin_holder {
right:calc(((35 * 100vw / 1280) + (100vw - (35 * 100vw / 1280 * 24)) / 23) + (35px * 1.1) + (40px * 1.1));
}
#mainLogo_holder {
width:calc(144px * 1.1);
}
.mainLogin_holder svg {
width:calc(23px * 1.1);
}
.teaserBuchen_link a {
width:110px;
height:154px;
padding-left:22px;
padding-right:22px;
font-size:17px;
line-height:22px;
}
.teaserBuchen_linkBottom {
right:calc(((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2) - 78px);
}
.bookingMenu_wrapper a {
font-size:18px;
}
.accordionItem_terminButton_holder .accordionItem_terminButton, .accordionItem_terminButton_holder .accordionItem_actionButton {
padding-top:20px;
padding-bottom:20px;
font-size:17px;
line-height:22px;
}
html {
font-size:22px;
line-height:44px;
}
html a {
font-size:22px;
line-height:44px;
}
.homeTop_content {
position:absolute;
top:calc(100vh - (((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16) / 8 * 5) - 80px);
}
.teaserProduktlinien_contentHolder {
position:absolute;
top:calc(100vh - (((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8) / 4 * 5) - 80px);
}
.mainTop_content {
top:calc(50vh - 160px);
}
#bookingButton svg {
transform:scale(1.1);
transform-origin:right center;
}
.menuActivator_status svg {
transform:scale(1.1);
transform-origin:center;
}
.homeIntro_scrollText {
font-size:11px;
line-height:15px;
}
.homeIntro_scrollIcon svg, .accordionItem_headerIcon svg, .footerCol_1 svg {
transform:scale(1.1);
transform-origin:center;
}
.mainTop_contentIcon img {
width:calc(71px * 1.1);
height:auto;
}
.footerSocials svg {
width:calc(71px * 1.1);
height:auto;
}
#footerWrapper, #footerWrapper a {
font-size:20px;
}
footer .mainLang_item a {
padding-left:22px;
padding-right:22px;
font-size:22px;
line-height:44px;
}
#footerWrapper_bottom, #footerWrapper_bottom a {
font-size:15px;
line-height:27px;
}
.wcLink img {
height:13px;
}
.mainNav_item a {
font-size:60px;
line-height:80px;
padding-top:12px;
padding-bottom:12px;
}
.rootLine_item, .rootLine_item a {
font-size:14px;
line-height:22px;
}
#mainMenu_bottomRight, #mainMenu_bottomRight a {
font-size:22px;
line-height:33px;
}
.mainLang_item a {
padding-left:11px;
padding-right:11px;
font-size:17px;
line-height:53px;
}
.formField_styled label {
font-size:17px;
line-height:33px;
}
.inFocus label, .hasValue label {
top:6px;
-webkit-transform:scale(.7);
-moz-transform:scale(.7);
-ms-transform:scale(.7);
-o-transform:scale(.7);
transform:scale(.7);
}
#voucher_form .formField_message.inFocus label, #voucher_form .formField_message.hasValue label {
top:-8px;
}
.formField_styled {
min-height:66px;
}
.formField_styled input[type="text"], .formField_styled input[type="email"] {
height:44px;
font-size:22px;
line-height:44px;
padding-top:22px;
}
.formField_styled select {
height:44px;
font-size:22px;
line-height:44px;
}
.formField_submit input {
padding-top:20px;
padding-bottom:20px;
font-size:17px;
line-height:22px;
}
::-webkit-input-placeholder {
font-size:17px;
line-height:31px;
}
::-moz-placeholder {
font-size:17px;
line-height:31px;
}
:-moz-placeholder {
font-size:17px;
line-height:31px;
}
::-ms-input-placeholder {
font-size:17px;
line-height:31px;
}
:-ms-input-placeholder {
font-size:17px;
line-height:31px;
}
::placeholder {
font-size:17px;
line-height:31px;
}
.formField_message textarea {
height:110px;
margin-top:33px;
font-size:22px;
line-height:31px;
}
}
@media screen and (min-width:1900px) {
.mainLogin_holder {
right:calc(((35 * 100vw / 1280) + (100vw - (35 * 100vw / 1280 * 24)) / 23) + (35px * 1.35) + (40px * 1.35));
}
.voucherLink {
margin-left:calc(40px * 1.35);
}
#mainLogo_holder {
width:calc(144px * 1.35);
}
.mainLogin_holder svg {
width:calc(23px * 2);
}
.teaserBuchen_link a {
width:135px;
height:190px;
padding-left:26px;
padding-right:26px;
font-size:20px;
line-height:26px;
}
.teaserBuchen_linkBottom {
right:calc(((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2) - 95px);
}
.accordionItem_terminButton_holder .accordionItem_terminButton, .accordionItem_terminButton_holder .accordionItem_actionButton {
padding-top:23px;
padding-bottom:23px;
font-size:20px;
line-height:25px;
}
html {
font-size:25px;
line-height:48px;
}
html a {
font-size:25px;
line-height:48px;
}
.homeTop_content {
position:absolute;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
.teaserProduktlinien_contentHolder {
position:absolute;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
.mainTop_content {
top:calc(50vh - 184px);
}
#bookingButton svg {
transform:scale(1.35);
transform-origin:right center;
}
.menuActivator_status svg {
transform:scale(1.35);
transform-origin:center;
}
.accordionSection_background {
top:188px;
}
.homeIntro_scrollText {
font-size:13px;
line-height:17px;
}
.homeIntro_scrollIcon svg, .accordionItem_headerIcon svg, .footerCol_1 svg {
transform:scale(1.35);
transform-origin:center;
}
.mainTop_contentIcon img {
width:calc(71px * 1.35);
height:auto;
}
.footerSocials svg {
width:calc(71px * 1.35);
height:auto;
}
#footerWrapper, #footerWrapper a {
font-size:22px;
}
footer .mainLang_item a {
padding-left:27px;
padding-right:27px;
font-size:27px;
line-height:53px;
}
#footerWrapper_bottom, #footerWrapper_bottom a {
font-size:19px;
line-height:32px;
}
.wcLink img {
height:16px;
}
.mainNav_item a {
font-size:70px;
line-height:92px;
padding-top:15px;
padding-bottom:15px;
}
.rootLine_item, .rootLine_item a {
font-size:17px;
line-height:25px;
}
#mainMenu_bottomRight, #mainMenu_bottomRight a {
font-size:26px;
line-height:40px;
}
.mainLang_item a {
padding-left:13px;
padding-right:13px;
font-size:20px;
line-height:64px;
}
.formField_styled label {
font-size:20px;
line-height:30px;
}
.inFocus label, .hasValue label {
top:7px;
-webkit-transform:scale(.8);
-moz-transform:scale(.8);
-ms-transform:scale(.8);
-o-transform:scale(.8);
transform:scale(.8);
}
#voucher_form .formField_message.inFocus label, #voucher_form .formField_message.hasValue label {
top:-10px;
}
.formField_styled {
min-height:80px;
}
.formField_styled input[type="text"], .formField_styled input[type="email"] {
height:53px;
font-size:26px;
line-height:53px;
padding-top:24px;
}
.formField_styled select {
height:53px;
font-size:26px;
line-height:53px;
}
.formField_submit input {
padding-top:24px;
padding-bottom:24px;
font-size:20px;
line-height:26px;
}
::-webkit-input-placeholder {
font-size:20px;
line-height:37px;
}
::-moz-placeholder {
font-size:20px;
line-height:37px;
}
:-moz-placeholder {
font-size:20px;
line-height:37px;
}
::-ms-input-placeholder {
font-size:20px;
line-height:37px;
}
:-ms-input-placeholder {
font-size:20px;
line-height:37px;
}
::placeholder {
font-size:20px;
line-height:37px;
}
.formField_message textarea {
height:133px;
margin-top:41px;
font-size:26px;
line-height:37px;
}
}
@media screen and (max-width:1279px) {
.homeIntro_roseRight {
right:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 6) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 5);
}
.homeTop_content {
width:calc((35 * 100vw / 1280 * 13) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 12);
}
.teaserProduktlinien_contentHolder {
top:calc(100vh - (((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8) / 4 * 5) - 148px);
width:calc((35 * 100vw / 1280 * 12) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 11);
}
.mainNav_item a {
font-size:48px;
line-height:60px;
}
#mainMenu {
width:calc((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20);
}
.menuOpen #mainMenu {
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
}
#mainMenu_top {
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
}
.mainNav {
width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
}
.mainMenu_imageHolder {
width:calc((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8);
height:calc(((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8) / 4 * 5);
}
}
@media screen and (max-width:1023px) {
.employeeDates_holderDesktop {
display:none;
pointer-events:none;
}
.employeeDates_holderMobile {
display:block;
}
.fullDay_holder {
margin:0;
margin-top:20px;
position:relative;
width:100%;
height:auto;
background:none;
}



.fullDay_holderAdmin {
margin-right:100px;
width:calc(100% - 52px);
height:800px;
margin-bottom:20px;
background-image:linear-gradient(135deg, #eeeeee 25%, #bbbbbb 25%, #bbbbbb 50%, #eeeeee 50%, #eeeeee 75%, #bbbbbb 75%, #bbbbbb 100%);
background-size:28.28px 28.28px;
}
.fullDay_holderAdmin .timeLines_item {
left:0;
height:1px;
width:calc(100% - 2px);
}
.fullDay_holderAdmin .timeLines_time {
top:-6px;
left:calc(100% + 10px);
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none;
font-size:12px;
line-height:16px;
}
.fullDay_holderAdmin .dayDates_item {
left:0;
width:calc(100% - 2px);
}
.fullDay_holderAdmin .dayDates_workingTime {
border-top:0px solid #bbbbbb !important;
border-bottom:0px solid #bbbbbb !important;
border-left:1px solid #bbbbbb !important;
border-right:1px solid #bbbbbb !important;
}
.fullDay_holderAdmin .employeeDates_item {
left:0;
width:calc(100% - 2px);
}
.fullDay_holderAdmin .employeeDates_itemInfo br {
display:none;
}



.homeIntro_roseLeft {
top:20%;
left:calc(((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1) * -1);
width:calc((35 * 100vw / 1280 * 12) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 11);
}
.homeIntro_roseRight {
bottom:30%;
right:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 0);
width:calc((35 * 100vw / 1280 * 8) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8);
}
.homeIntro_logo {
width:calc((35 * 100vw / 1280 * 12) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 11);
}
.homeIntro_logo svg {
width:100%;
height:auto;
}
.homeTop_imageDesktop {
display:none;
}
.homeTop_imageMobile {
display:block;
}
.homeTop_images {
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
height:calc(((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 18);
flex-direction:column;
}
.homeTop_imageHolder {
width:100%;
height:50%;
transform:none!important;
}
.homeTop_content {
top:calc(100vh - (((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 18) - 74px);
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
}
.teaserBehandlungen_imageHolder {
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
height:100%;
overflow:hidden;
}
.teaserBehandlungen_imageDesktop {
display:none;
}
.teaserBehandlungen_imageMobile {
display:block;
}
.teaserBehandlungen_contentHolder {
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
}
.teaserProduktlinien_background {
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
}
.teaserProduktlinien_imageHolder {
position:absolute;
bottom:0;
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
width:calc((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8);
height:calc(((35 * 100vw / 1280 * 9) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 8) / 4 * 5);
z-index:2;
overflow:hidden;
}
.teaserProduktlinien_imageDesktop {
display:none;
}
.teaserProduktlinien_imageMobile {
display:block;
}
.teaserProduktlinien_imageHolder {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
height:calc(((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9) / 4 * 5);
}
.teaserProduktlinien_contentHolder {
top:170px;
left:calc((35 * 100vw / 1280 * 7) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 7);
width:calc((35 * 100vw / 1280 * 15) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 14);
}
.teaserBuchen_background {
width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
background-position:center;
background-size:cover;
background-repeat:no-repeat;
z-index:1;
}
.teaserBuchen_imageHolder {
width:calc((35 * 100vw / 1280 * 12) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 12);
height:calc(((35 * 100vw / 1280 * 12) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 12) / 4 * 5);
}
.teaserBuchen_imageDesktop {
display:none;
}
.teaserBuchen_imageMobile {
display:block;
}
#footerWrapper {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
display:flex;
flex-direction:column;
align-items:flex-start;
padding-top:50px;
font-size:18px;
}
.footerCol_1 {
width:calc((35 * 100vw / 1280 * 5) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 4);
margin-right:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
}
.footerCol_2 {
width:calc((35 * 100vw / 1280 * 7) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 6);
margin-right:calc((35 * 100vw / 1280 * 0) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
}
.footerCol_3 {
width:calc((35 * 100vw / 1280 * 8) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 7);
}
.footerCol_1 svg {
width:100%;
height:auto;
}
#footerWrapper_bottom {
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
}
#mainLogo_holder {
left:calc((35 * 100vw / 1280) + (100vw - (35 * 100vw / 1280 * 24)) / 23);
padding-top:30px;
padding-bottom:30px;
}
.mainMenu_imageDesktop {
display:none;
}
.mainMenu_imageMobile {
display:block;
}
.mainMenu_imageHolder {
margin-left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
height:calc(((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 9);
}
.menuOpen #mainMenu {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
}
#mainMenu {
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
}
#mainMenu_top {
top:0;
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none;
left:0;
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
height:calc(100% - 100px);
flex-direction:column;
align-items:unset;
justify-content:flex-end;
}
#mainMenu_topRight {
position:absolute;
top:0;
left:0;
width:100%;
height:calc(100% - (((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 9));
}
.mainNav {
position:absolute;
top:50%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
left:calc((35 * 100vw / 1280 * 4) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 4);
width:calc((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16);
}
.mainTop_wrapper {
margin-bottom:15vh;
}
.mainTop_images {
top:auto;
bottom:-15vh;
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
height:calc((((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 18) + 15vh);
}
.rootLine {
top:110px;
}
.mainTop_content {
top:calc(100vh - (((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 18) - 74px);
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
}
.simpletextSection_wrapper {
position:relative;
padding-top:140px;
padding-bottom:120px;
padding-left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
padding-right:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
}
.simpletextSection + .bookingMenu {
margin-top:-60px;
}
.teaserMitarbeiter_imageHolder {
width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
height:calc(((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9) / 4 * 5);
}
.teaserMitarbeiter_contentWrapper {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
}
#mainMenu_bottom {
bottom:30px;
left:calc((35 * 100vw / 1280 * 4) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 4);
width:calc((35 * 100vw / 1280 * 15) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 14);
}
.accordionList {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
}
.hasIcon .mainTop_images {
}
.mainTop_wrapper.hasIcon {
margin-bottom:20vh;
}
.mainTop_icon {
bottom:-20vh;
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
}
.mainTop_icon img {
height:15vh;
max-width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
}
.mainTop_content {
top:calc(100vh - (((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18) / 16 * 18) - 148px);
}
.mainTop_imageDesktop {
display:none;
}
.mainTop_imageMobile {
display:block;
}
.terminPlaner_desktop, .calendarLegend {
display:none;
}
.terminPlaner_mobile {
display:block;
}
.accordionItem_itemSelect {
margin-top:20px;
}
.bookingMenu_wrapper {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
padding-left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-right:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-top:50px;
padding-bottom:50px;
}
.accordionItem_itemPrice {
margin-left:0;
}
.accordionItem_itemDelete {
margin-left:10px;
}
.bookingMenu_wrapper a {
font-size:16px;
}
.accordionItem_itemPrice input[type="checkbox"] {
zoom:1.5;
border:0;
border:1px solid #bbbbbb;
}
.dateDetails_itemHour {
padding-bottom:10px;
margin-bottom:10px;
}
.dateDetails_table table {
table-layout:unset;
font-size:16px;
line-height:26px;
}
.dateDetails_table table td {
width:auto;
}
.dateDetails_table table td:first-Child {
padding-right:5px;
text-align:left;
}
.dateDetails_table table td:last-Child {
padding-left:5px;
text-align:left;
white-space:nowrap;
}
}
@media screen and (max-width:979px) {
.rootLine {
display:none;
}
#footerWrapper_bottomLeft {
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
}
#footerWrapper_bottom {
justify-content:center;
align-items:center;
flex-direction:column;
}
#footerWrapper_bottomRight {
margin-right:0;
margin-top:30px;
}
}
@media screen and (max-width:767px) {
.popupSection_background img, .popupSection_background svg {
width:80px;
animation:rotation 4s infinite linear;
}
.mainLogin_holder svg g {
stroke:#333333!important;
}
.menuActivator_status svg g {
fill:#333333!important;
stroke:#333333!important;
}
.homeIntro .mainLogin_holder {
display:block;
}
.bookingMenu_wrapper {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
padding-left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-right:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-top:30px;
padding-bottom:30px;
}
.accordionItem_terminButton_holder .accordionItem_terminButton, .accordionItem_terminButton_holder .accordionItem_actionButton {
padding-top:10px;
padding-bottom:10px;
font-size:14px;
line-height:15px;
}
.menuOpen #mainMenu {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
}
#mainMenu {
width:calc((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22);
}
#mainMenu_top {
width:calc((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22);
height:calc(100% - 80px);
}
.mainNav {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 19) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 18);
}
#mainMenu_topRight {
height:calc(100% - (((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20) / 16 * 9));
}
.mainNav_item a {
font-size:36px;
line-height:50px;
}
.mainMenu_imageHolder {
margin-left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20);
height:calc(((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20) / 16 * 9);
}
#mainMenu_bottom {
bottom:20px;
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20);
}
.mainLang_item a {
padding-left:5px;
padding-right:5px;
text-decoration:none;
font-size:12px;
line-height:30px;
}
#mainMenu_bottomRight, #mainMenu_bottomRight a {
font-size:14px;
line-height:30px;
}
.homeIntro_roseRight {
bottom:calc(50% + 50px);
}
.homeIntro_roseLeft {
top:50%;
margin-top:-51%;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
left:calc(((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3) * -1);
width:calc((35 * 100vw / 1280 * 15) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 15);
}
.homeTop_images {
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
height:calc(((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19) / 16 * 18);
flex-direction:column;
}
.homeTop_content {
top:100px;
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
}
.mainTop_content {
top:100px;
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
}
#mainLogo_holder {
top:50%;
position:absolute;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-top:0;
padding-bottom:0;
}
header {
height:80px;
background-color:#ffffff;
}
#mainLogo_holder svg g {
fill:#333333!important;
}
#headerWrapper_menuActivator svg g, #headerWrapper_menuActivator svg g {
fill:#333333!important;
stroke:#333333!important;
}
#mainLogo_holder {
opacity:1!important;
pointer-events:initial!important;
}
#headerWrapper_menuActivator {
top:50%;
position:absolute;
-webkit-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-ms-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
.teaserBehandlungen_imageHolder {
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
}
.teaserBehandlungen_contentHolder {
left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
padding-top:60px;
padding-bottom:60px;
}
#main {
padding-top:80px;
}
.homeTop_wrapper {
height:calc(100dvh - 80px);
}
.teaserBehandlungen_wrapper {
height:calc(100dvh - 80px);
}
.teaserProduktlinien_wrapper {
height:calc(100dvh - 80px);
}
.mainTop_wrapper {
height:calc(100dvh - 80px);
}
.teaserProduktlinien_imageHolder {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16);
height:calc(((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16) / 4 * 5);
}
.teaserProduktlinien_background {
width:calc((35 * 100vw / 1280 * 21) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 20);
}
.teaserProduktlinien_contentHolder {
top:100px;
left:calc((35 * 100vw / 1280 * 6) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 6);
width:calc((35 * 100vw / 1280 * 16) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 15);
}
.teaserProduktlinien_icon {
bottom:20px;
left:calc((35 * 100vw / 1280 * 5) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 5);
max-width:calc((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16);
}
.teaserProduktlinien_icon img {
max-width:100%;
height:auto;
}
.teaserBuchen_imageHolder {
width:calc((35 * 100vw / 1280 * 13) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 13);
height:calc(((35 * 100vw / 1280 * 13) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 13) / 4 * 5);
}
#footerWrapper {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 22) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 21);
justify-content:center;
align-items:center;
text-align:center;
padding-top:0;
}
.footerWrapper_row {
justify-content:center;
align-items:center;
flex-direction:column;
}
.footerCol, .footerCol_1, .footerCol_2, .footerCol_3 {
width:100%;
margin-right:0;
}
#footerWrapper_top .footerCol {
margin-top:50px;
}
#footerWrapper_middle .footerCol_3 {
margin-top:50px;
}
.footerSocials {
display:flex;
justify-content:center;
align-items:center;
}
.footerSocials svg {
margin-left:10px;
margin-right:10px;
}
section + section .simpletextSection_wrapper {
padding-top:100px;
}
.footerCol_1 svg {
max-width:calc((35 * 100vw / 1280 * 10) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 9);
}
.rootLine {
top:50px;
}
.simpletextSection_wrapper {
padding-top:100px;
padding-bottom:100px;
padding-left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-right:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
}
.isPlaner .simpletextSection_wrapper {
/*padding-top:50px;*/
}
.simpletextSection + .bookingMenu {
margin-top:-50px;
}
.requestSection_wrapper {
width:calc((35 * 100vw / 1280 * 18) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 17);
padding-bottom:50px;
}
.teaserMitarbeiter_contentHolder {
width:calc((35 * 100vw / 1280 * 13) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 13);
}
.teaserMitarbeiter_contentWrapper {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 11) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 10);
}
html {
font-size:18px;
line-height:30px;
}
html a {
font-size:18px;
line-height:30px;
}
.accordionList {
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22);
padding-top:30px;
padding-bottom:50px;
}
.home header {
top:-80px;
}
.scrolled.home header {
top:0;
}
.home #main {
padding-top:0;
}
.homeTop_images {
flex-direction:column;
}
.mainTop_images {
width:calc((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19);
height:calc((((35 * 100vw / 1280 * 20) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 19) / 16 * 18) + 15vh);
}
.homeIntro .mainMenu_menuActivator_holder {
display:block;
}
.checkboxHolder {
height:30px;
}
.bookingMenu_wrapper ul {
width:100%;
}
.bookingMenu_wrapper li, .bookingMenu_wrapperAdmin li {
width:100%;
text-align:center;
}
.bookingMenu {
margin-top:100px;
}
.bookingMenu_image {
display:block;
height:30px;
width:auto;
}
.formRow_searchUser {
flex-direction:column-reverse;
justify-content:space-between;
align-items:center;
margin:0;
}
.formRow_searchUser .formField {
width:100%!important;
margin-bottom:20px;
}
}
@media screen and (max-width:579px) {
#mainLogo_holder {
width:100px;
}
.mainLogin_holder {
right:calc(((35 * 100vw / 1280) + (100vw - (35 * 100vw / 1280 * 24)) / 23) + (35px * 1) + (25px * 1));
}
.voucherLink {
margin-left:20px;
}
.mainNav_item a {
font-size:30px;
line-height:30px;
}
.home header {
top:-60px;
}
.scrolled.home header {
top:0;
}
header {
height:60px;
}
#main {
padding-top:60px;
}
.teaserBuchen_wrapper {
display:block;
}
.teaserBuchen_background {
position:absolute;
top:0;
left:calc((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1);
width:calc(100vw - ((35 * 100vw / 1280 * 1) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 1));
height:100%;
}
.teaserBuchen_contentHolder {
position:relative;
top:0;
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none;
left:calc((35 * 100vw / 1280 * 3) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 3);
width:calc((35 * 100vw / 1280 * 13) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 12);
padding-top:60px;
padding-bottom:60px;
}
.teaserBuchen_imageHolder {
position:absolute;
right:0;
bottom:0;
width:calc((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16);
height:calc(((35 * 100vw / 1280 * 17) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 16) / 5 * 4);
}
.teaserBuchen_link {
margin-top:80px;
}
#footerWrapper {
font-size:16px;
}
#footerWrapper a {
font-size:16px;
}
.homeTop_wrapper {
height:calc(100dvh - 60px);
}
.teaserBehandlungen_wrapper {
height:calc(100dvh - 60px);
}
.teaserProduktlinien_wrapper {
height:calc(100dvh - 60px);
}
.mainTop_wrapper {
height:calc(100dvh - 60px);
}
.teaserMitarbeiter_wrapper {
flex-direction:column;
align-items:flex-end;
}
.teaserMitarbeiter_imageHolder {
width:calc((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22);
height:calc(((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22) / 5 * 4);
}
.teaserMitarbeiter_imageDesktop {
display:none;
}
.teaserMitarbeiter_imageMobile {
display:block;
}
.teaserMitarbeiter_contentHolder {
width:calc((35 * 100vw / 1280 * 23) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 22);
}
.teaserMitarbeiter_contentWrapper {
position:relative;;
top:0;
-webkit-transform:none;
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
transform:none;
left:0;
width:calc(100% - ((35 * 100vw / 1280 * 4) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 4));
padding:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
}
.homeTop_content {
top:50px;
}
.simpletextSection_title + .simpletextSection_text {
margin-top:35px;
}
.teaserMitarbeiter + .teaserMitarbeiter .teaserMitarbeiter_wrapper:before {
display:none;
}
.mainTop_contentIcons {
flex-direction:column;
}
.mainTop_contentIcon {
margin-right:0;
}
.teaserBuchen_linkBottom {
right:calc(((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2) - 50px);
}
.teaserBuchen_link a {
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
font-size:11px;
line-height:15px;
height:100px;
}
.homeTop_link {
margin-top:50px;
}
.accordionItem_item {
font-size:16px;
line-height:28px;
}
.accordionItem_categoryDescription {
font-size:16px;
line-height:28px;
}
.mainTop_contentHolder {
width:calc(100% - ((35 * 100vw / 1280 * 4) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 4));
}
.mainTop_contentHolder .mainTop_contentWrapper {
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
.mainTop_contentHolder {
width:100%;
}
.accordionItem_headerIcon svg {
zoom:0.75;
}
.accordionItem_itemText {
width:calc((35 * 100vw / 1280 * 11) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 10);
}
.accordionItem_itemSelect select {
width:100%;
font-size:16px;
}
.accordionItem_itemDate {
flex-direction:column;
align-items:flex-start;
}
.accordionItem_itemDate .accordionItem_itemDate_text {
margin-left:0;
}
.popupSection_closerWrapper .popupSection_closer, .popupSection_closerWrapper .popupSection_exit {
padding-left:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
padding-right:calc((35 * 100vw / 1280 * 2) + (100vw - (35 * 100vw / 1280 * 24)) / 23 * 2);
}
.popupSection_wrapper {
position:relative;
margin-top:-50vh;
-webkit-transition:all 1s ease-in-out;
-moz-transition:all 1s ease-in-out;
-ms-transition:all 1s ease-in-out;
-o-transition:all 1s ease-in-out;
transition:all 1s ease-in-out;
background:#333333;
padding:25px;
text-align:center;
color:#ffffff;
opacity:0;
max-width:calc(100vw - 100px);
}
.dateDetails_bottom {
flex-direction:column;
padding-top:20px;
display:flex;
justify-content:space-between;
align-items:center;
}
.serachUser_action {
display:none!important;
}
.accordionItem_headerTitle h3 {
font-size:20px;
line-height:28px;
}
.userComments_itemIcons svg.deleteComment {
width:20px;
}
.userComments_addIcon svg {
width:30px;
}
.userComments_itemIcons {
width:30px;
}
}
@media screen and (max-height:630px) {
.mainTop_contentHolder {
margin-top:0px;
font-size:16px;
line-height:26px;
}
}
@media screen and (min-width:1919px) and (max-height:1023px) {
.mainNav_item a {
font-size:60px;
line-height:80px;
padding-top:10px;
padding-bottom:10px;
}
#mainMenu_top {
top:45%;
}
}